<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/biz-base/biz-base.iml" filepath="$PROJECT_DIR$/biz-base/biz-base.iml" />
      <module fileurl="file://$PROJECT_DIR$/common/common.iml" filepath="$PROJECT_DIR$/common/common.iml" />
      <module fileurl="file://$PROJECT_DIR$/dao/dao.iml" filepath="$PROJECT_DIR$/dao/dao.iml" />
      <module fileurl="file://$PROJECT_DIR$/domain/domain.iml" filepath="$PROJECT_DIR$/domain/domain.iml" />
      <module fileurl="file://$PROJECT_DIR$/gen/gen.iml" filepath="$PROJECT_DIR$/gen/gen.iml" />
      <module fileurl="file://$PROJECT_DIR$/item-management-1phase.iml" filepath="$PROJECT_DIR$/item-management-1phase.iml" />
      <module fileurl="file://$PROJECT_DIR$/service/service.iml" filepath="$PROJECT_DIR$/service/service.iml" />
    </modules>
  </component>
</project>